Skip to:
Content
Pages
Categories
Search
Top
Bottom

Error while installing svn version (2540)


  • ricardouk
    Participant

    @ricardouk

    Since a lot of people still say version 0.9.0.6 is still good i installed it but was unable to set pretty permalinks and there was a never ending story of solutions on the forums like adding bbpress rules to wordpress htacess file or adding multiviews but none worked i even tried to copy the rewrite rules from bbpress to the htacess but no luck i end up on 404 page….

    so i went back to version 1.0.2 and instaled svn version 2540 and altough its istalled the following error popped up above the bbpress last installation step (the one that gives us the admin password)

    Database error: [You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ')' at line 1]

    SELECT term_id, term_taxonomy_id FROM bb_term_taxonomy WHERE term_id IN ()

    Caller: BB_Install->BB_Install, BB_Install->process_form, BB_Install->process_form_finalise_installation, bb_insert_topic, bb_add_topic_tags, BB_Taxonomy->set_object_terms, WP_Taxonomy->insert_term, WP_Taxonomy->clean_term_cache

    Warning: Invalid argument supplied for foreach() in /public_html/forums/bb-includes/backpress/class.wp-taxonomy.php on line 1789

    Warning: Cannot modify header information – headers already sent by (output started at /public_html/forums/bb-includes/backpress/class.bpdb.php:569) in /public_html/forums/bb-includes/functions.bb-core.php on line 1148

    can anyone tell me what i’m doing wrong or maybe what i can do to use pretty permalink in 0.9.0.6.

    Thanks

You must be logged in to reply to this topic.